{
    "id": "548ae782-5f28-4336-a968-f1cfe509be2b",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "548ae782-5f28-4336-a968-f1cfe509be2b",
    "children": [
        
    ],
    "filterType": "GMNotes",
    "folderName": "notes",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Notes"
}